import axios from 'axios'
import {Url} from "../utils/urlFormat";

const service = axios.create({
    // baseURL: process.env.VUE_APP_BASE_API, // api的base_url
    baseURL:"",
    timeout: 50000, // 请求超时时间
  })
export const getMethodCommonMap = function (_url, params) {
    let urls = new Url()
    let new_url = urls.getUrl(_url, params)
    return service({
        url: new_url,
        method: 'GET',
    })
}
export const postMethodCommonMap = function (_url, data) {
    console.log('OPTIONS')
    return service({
        url: _url,
        method: 'POST',
        data
    })
}


